.wrap {
    width: 1200px;
    margin: 0 auto;
}

.dq {
    margin: 10px auto;
}

.xz {
    border: 1px solid #c9caca;
}

.sousuoshuliang {
    padding: 10px;
    font-size: 16px;
}

.biaoqianka {
    display: flex;
    padding: 15px 30px;
    max-width: 100%;
    align-items: center;
}

.biaqianka-name {
    width: 100px;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    color: #999;
}

.biaoqianka-con {
    border: 1px solid #fff;
    padding: 2px 6px;
    cursor: pointer;
}

    .biaoqianka-con.active {
        border: 1px solid #999;
        border-radius: 3px;
        color: #e60012;
    }

.gjg-con {
    display: flex;
    flex-wrap: wrap;
}

    .gjg-con .gjg-cons {
        display: flex;
        flex-direction: column;
        max-width: 18.3%;
        margin: 10px;
        border: 1px solid #c9caca;
        margin-top: 20px;
        cursor: pointer;
        justify-content: space-between;
    }

        .gjg-con .gjg-cons:hover {
            border: 1px solid #e60012;
        }

.gjg-cons-pic {
    max-width: 100%;
    padding: 0 10px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin-top: 24px;
    margin-bottom: 15px;
}

.gjg-cons .fh {
    font-size: 18px;
    color: #e60012;
}

.gjg-cons .xianjia {
    font-size: 24px;
    color: #e60012;
}

.gjg-cons .biaoqian {
    font-size: 12px;
    /*color: #e60012;*/
    text-decoration: line-through;
    color: #898989;
    margin-left: 6px;
}

.gjg-cons .gjg-cons-name {
    font-size: 12px;
    line-height: 16px;
    color: #898989;
    padding: 0 10px;
    max-width: 100%;
}

.gjg-cons .but {
    display: flex;
    max-width: 100%;
    padding: 0 10px;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 10px;
    margin-top: 20px;
}

.gjg-cons .man {
    font-size: 12px;
    color: #e60012;
    padding: 2px 4px;
    border: 1px solid #e60012;
    border-radius: 5px;
}

.gjg-cons .gm {
    font-size: 14px;
    color: #ffffff;
    background: #e60012;
    border-radius: 5px;
    padding: 6px 10px;
}

.gjg-cons-img {
    overflow: hidden;
}

    .gjg-cons-img img {
        transition: transform 1s ease 0s;
        -moz-transition: -moz-transform 1s ease 0s;
        -webkit-transition: -webkit-transform 1s ease 0s;
        -o-transition: -o-transform 1s ease 0s;
        width: 100%;
    }

    .gjg-cons-img:hover img {
        -webkit-transform: scale(1.2);
        -moz-transform: scale(1.2);
        -o-transform: scale(1.2);
        transform: scale(1.2);
    }
.biaoqianka-cona{
    flex-grow:1;
    flex-wrap: wrap;
    display: flex;
}
.biaoqianka-con.active a{
    color: #e60012;
}
@media(max-width:1219px) {
    .wrap {
        width: 1100px;
    }

    .gjg-con .gjg-cons img {
        max-width: 100%;
    }

    .biaqianka-name {
        width: 70px;
        font-size: 14px;
    }

    .biaoqianka {
        padding: 15px;
    }

    .biaoqianka-con {
        font-size: 12px;
        padding: 2px 3px;
    }
    .gjg-con .gjg-cons{
         max-width: 18.1%;
    }
}

@media(max-width:1024px) {
    .wrap {
        max-width: 96%;
    }

    .gjg .gj {
        margin-left: 30px;
    }

    .gjg-con .gjg-cons {
        max-width: 19%;
        margin-top: 12px;
    }
}

@media(max-width:768px) {
    .gjg .gj {
        margin-left: 0px;
    }

        .gjg .gj .gj-img {
            width: 180px;
            height: 180px;
        }

        .gjg .gj .gj-img img {
            max-width: 90%;
            max-height: 90%;
        }

    .gjg-con .gjg-cons {
        max-width: 31.9%;
        margin-top: 4px;
    }
}

@media(max-width:414px) {
    .gjg-con .gjg-cons {
        max-width: 44.4%;
        margin: 5px;
    }

    .gjg-cons .gm {
        padding: 6px 10px;
        font-size: 12px;
    }

    .gjg-cons .xianjia {
        font-size: 18px;
    }

    .gjg-cons-pic {
        margin-bottom: 5px;
    }

    .gjg-cons .but {
        margin-top: 5px;
    }

    .gjg-cons .man {
        border: 1px solid #e60012;
    }

    .gjg .gj .gj-img {
        width: 90px;
        height: 90px;
    }

    .logos {
        text-align: center;
    }

        .logos img {
            max-width: 70%;
        }
    .biaoqianka-con{
        margin: 0 3px;
    }
    .biaqianka-name {
        min-width: 60px;
        width: 60px;

    }

    .biaoqianka {
        padding: 10px;
    }
    .footer-hd {
        display: none;
    }
     .footer-bd .matu{
        display: none;
    }
}

@media(max-width:375px) {
    .biaqianka-name{
        min-width: 60px;
    }
    .biaoqianka{
        padding: 10px 10px;
    }
    .gjg-con .gjg-cons {
        max-width: 47.2%;
    }
}
@media(max-width:320px) {
    .biaoqianka {
        padding: 10px 0;
        padding-left: 6px;
    }

    .biaoqianka-con {
        padding: 0;
    }
    .gjg-con .gjg-cons {
        max-width: 46.5%;
    }
    .gjg-cons .but {
        justify-content: flex-start;
        align-items: flex-start;
        flex-direction: column;
    }
    .gjg-cons .man{
        margin-bottom: 5px;
    }
}
